Subject: Ticket Assigned - 29027101012020210403- Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 07 Dec 2022 08:42:21 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29027101012020210403- Damaged WWD rana                    Hello           11:55 AM, 07th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:55 AM, 07th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:55 AM, 07th Dec                     rana                    1           11:55 AM, 07th Dec                   Hannah UAE HB                   ✍️ Please enter your name           11:55 AM, 07th Dec                     rana                    Rama           11:55 AM, 07th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:55 AM, 07th Dec                     rana                    Rana           11:55 AM, 07th Dec                   Hannah UAE HB                    Sorry, I did not understand that. I'm a bot. Please reply with only single digit 1, 2, 3, 4, 5 or 6 corresponding to your selection of option.   Please do not type anything other than the single digit.   Now lets start again.            11:55 AM, 07th Dec                     rana                    1           11:56 AM, 07th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            11:56 AM, 07th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            11:56 AM, 07th Dec                     rana                    1           11:56 AM, 07th Dec                   Hannah UAE HB                   ✍️ Please enter your name           11:56 AM, 07th Dec                     rana                    Rana           11:56 AM, 07th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            11:56 AM, 07th Dec                     rana                    5           11:56 AM, 07th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           11:56 AM, 07th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           11:56 AM, 07th Dec                     rana                    [email-masked]           11:57 AM, 07th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            11:57 AM, 07th Dec                     rana                    1           11:57 AM, 07th Dec                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            11:57 AM, 07th Dec                     rana                    0501419197           11:57 AM, 07th Dec                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           11:57 AM, 07th Dec                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           11:57 AM, 07th Dec                     rana                             11:58 AM, 07th Dec                   Hannah UAE HB                   Please share pictures explaining the problem.           11:58 AM, 07th Dec                     rana                    This dinning chair is not in its place           11:58 AM, 07th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           11:58 AM, 07th Dec                     rana                    1           11:58 AM, 07th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           11:58 AM, 07th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           11:58 AM, 07th Dec                     rana                    Thank u           11:58 AM, 07th Dec                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           12:06 PM, 07th Dec                     rana                    Yes please           12:06 PM, 07th Dec                   Ali                   Kindly confirm if this a store order or an online order.           12:07 PM, 07th Dec                   Ali                   are you there ?           12:10 PM, 07th Dec                     rana                    Store order           12:11 PM, 07th Dec                   Ali                   Please allow me a moment and I will check on this for you.           12:11 PM, 07th Dec                   Ali                   Kindly confirm when the order was placed approximately.           12:14 PM, 07th Dec                     rana                    End of March 2021           12:15 PM, 07th Dec                   Ali                   KIndly confirm the item name.           12:17 PM, 07th Dec                     rana                    Can you check my profile           12:21 PM, 07th Dec                     rana                             12:21 PM, 07th Dec                     rana                    This is           12:21 PM, 07th Dec                   Ali                   Please allow me a few minutes and I will check on this for you.           12:26 PM, 07th Dec                     rana                    Ok           12:26 PM, 07th Dec                   Ali                   Dear customer, a complaint has been raised regarding this issue under this no.4415135 , Kindly note that the team will contact you within 3-5 days .           12:39 PM, 07th Dec                   Ali                   Is there anything else I can assist you with today?           12:39 PM, 07th Dec                     rana                    Thank u so much           12:40 PM, 07th Dec                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:41 PM, 07th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5426609